@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');

    html, body {
      margin: 0;
      padding: 0;
    }

    * {
      box-sizing: border-box;
    }
body {margin: 0;font-family: var(--bs-font-sans-serif);font-size: 1rem;font-weight: 400;line-height: 1.5;color: #212529;background-color: #fff;-webkit-text-size-adjust: 100%;-webkit-tap-highlight-color: transparent}
.container {max-width: 1200px;padding-right: var(--bs-gutter-x, .75rem);padding-left: var(--bs-gutter-x, .75rem);margin-right: auto;margin-left: auto}
.container-fluid{width: 100%;padding-right: var(--bs-gutter-x, 0rem);padding-left: var(--bs-gutter-x, 0rem);margin-right: auto;margin-left: auto}
.row {--bs-gutter-x:1.5rem;--bs-gutter-y:0;display: flex;flex-wrap: wrap;margin-top:calc(var(--bs-gutter-y) * -1);margin-right:calc(var(--bs-gutter-x) * -.5);margin-left:calc(var(--bs-gutter-x) * -.5)}
.centrarContenido{margin: 0px auto; display: block;}
.btnVerde{margin: 5em auto 0em auto;position: relative;display: block!important;max-width: 290px;font-size: 12px;letter-spacing: 1px;text-transform: uppercase;background: #636952;color: #fff;padding: 10px 15px;display: inline-block;text-decoration: none;cursor: pointer;    font-family: Montserrat,sans-serif;text-align: center;}
.btnVerde:hover {display: inline-block;text-decoration: none;color: inherit;}
.btnVerde:after {content: '';width: 0;height: 100%;position: absolute;bottom: 0;left: 100%;z-index: 1;background: #222;color: #fff;-webkit-transition: all 0.3s ease;transition: all 0.3s ease;}
.btnVerde:hover:after {width: 100%;left: 0;-webkit-transition: width 0.3s ease;transition: width 0.3s ease;}
.btnVerde:hover span {color: #fff;}
.btnVerde span {position: relative;z-index: 2;}

.col-1 {
	flex: 0 0 auto;
	width: 8.33333333%
}
.col-2 {
	flex: 0 0 auto;
	width: 16.66666667%
}
.col-2a20 {
	flex: 0 0 auto;
	width: 25%
}
.col-3 {
	flex: 0 0 auto;
	width: 25%
}
.col-3a {flex: 0 0 auto;width: 24.66%;border: solid 1px #b6a06d;margin: 2px;}
.col-3b {flex: 0 0 auto;width: 16.33%;border: solid 1px #b6a06d;margin: 2px;}
.col-3n {flex: 0 0 auto;width: 19.66%;border: solid 1px #b6a06d;margin: 2px;}
.col-6a {flex: 0 0 auto;width: 49%;border: solid 1px #b6a06d;margin: 2px;}
.col-4 {
	flex: 0 0 auto;
	width: 33.33333333%
}
.col-5 {
	flex: 0 0 auto;
	width: 41.66666667%
}
.col-6 {
	flex: 0 0 auto;
	width: 50%
}
.col-7 {
	flex: 0 0 auto;
	width: 58.33333333%
}
.col-8 {
	flex: 0 0 auto;
	width: 66.66666667%
}
.col-9 {
	flex: 0 0 auto;
	width: 75%
}
.col-10 {
	flex: 0 0 auto;
	width: 83.33333333%
}
.col-11 {
	flex: 0 0 auto;
	width: 91.66666667%
}
.col-12 {
	flex: 0 0 auto;
	width: 100%
}

.portadaImg{background-repeat: no-repeat;height: 750px;width: 100%;background-image: url(../imgs/portada-video.jpg);background-size: cover;background-position-y: center;background-position: center;}
/*---seccion de video---*/
#videoSeccion .container {max-width:29%;margin: 0px auto;text-align: center;}
#videoSeccion h2, #videoSeccion span{font-family: Montserrat,sans-serif;}
/*---seccion de video---*/



/*----Whatsapp---*/

.whatsapp-btn {position: fixed;bottom: 20px;right: 20px;z-index: 9999;width: 60px;height: 60px;border-radius: 50%;background-color: #636952;display: flex;align-items: center;justify-content: center;box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);animation: breathe 2s ease-in-out infinite;}
	
	
/* Chrome, Safari */
@-webkit-keyframes breathe {

0% {
    box-shadow: 0 0 0 0 rgba(99,105,82, 0.5);
}


70% {
    box-shadow: 0 0 0 15px rgba(99,105,82, 0);
}

100% {
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
}
}

/* Firefox */
@-moz-keyframes breathe {

0% {
    box-shadow: 0 0 0 0 rgba(99,105,82, 0.5);
}


70% {
    box-shadow: 0 0 0 15px rgba(99,105,82, 0);
}

100% {
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
}
}

/* Standard syntax */
@keyframes breathe {

0% {
    box-shadow: 0 0 0 0 rgba(99,105,82, 0.5);
}


70% {
    box-shadow: 0 0 0 15px rgba(99,105,82, 0);
}

100% {
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
}
}

.tituloBtnWhats {background-color: #fff;padding: 1px;width: 110px;display: block;position: absolute;text-align: center;border-radius: 12px;top: -10px;left: 76%;box-shadow: 0 0px 10px 1px rgba(99,105,82, 0.2);}
.tituloBtnWhats  span{font-family: Montserrat,sans-serif;font-size: 12px;color: #636952;}

/*---Fin de whatsapp ----*/

/*---seccion de amenidades---*/
.contAmenidades {max-width: 60%;margin-right: auto;margin-left: auto;}
.col-2-amenidades {flex: 0 0 auto;width: 14%;text-align: center;}
.amenidades h2 {font-size: 16px;color: #7f7d69;line-height: 1.3;font-family: Montserrat,sans-serif;font-weight: 600;text-transform: none;text-decoration: none;font-style: normal;letter-spacing: 0;padding-top: 0%;margin: 2% 0%;}
.amenidades	img{max-width: 50%;margin: 0px auto;}
.amenidades a{text-decoration: none;}
.tituloAmenidades{font-size: 46px;color: #7f7d69;line-height: 1.3;font-family: Montserrat,sans-serif;font-weight: 600;text-transform: none;text-decoration: none;font-style: normal;letter-spacing: 0;padding-top: 0%;margin: 2% 0%;text-align: center;}
/*---seccion de amenidades fin---*/

.btnDescarga{text-transform: uppercase;background: #636952;color: #fff;padding: 13px 22px;margin: 0 auto;position: relative;font-size: 15px;letter-spacing: 3px;display: inline-block;text-decoration: none;cursor: pointer;font-family: Montserrat,sans-serif;}
.btnDescarga:hover {display: inline-block;text-decoration: none;color: inherit;}
.btnDescarga:after {content: '';width: 0;height: 100%;position: absolute;bottom: 0;left: 100%;z-index: 1;background: #222;color: #fff;-webkit-transition: all 0.3s ease;transition: all 0.3s ease;}
.btnDescarga:hover:after {width: 100%;left: 0;-webkit-transition: width 0.3s ease;transition: width 0.3s ease;}
.btnDescarga:hover span {color: #fff;}
.btnDescarga span {position: relative;z-index: 2;}


.logo-origina{max-width: 100%; height: auto;}
.top-blanco{background-color: #fff; padding-top: 10px; padding-bottom: 10px;}
.video{top:0;left:0;width:100%;height:100%;}
#formulario .precio{font-size: 46px;color: #636952;line-height: 1.3;font-family: Montserrat,sans-serif;font-weight: 600;text-transform: none;text-decoration: none;font-style: normal;letter-spacing: 0;padding-top: 0%;margin: 0px;text-align: center;}
#formulario .txtprecio {font-size: 20px;color: #636952;line-height: 1.5em;font-family: Montserrat,sans-serif;font-weight: 600;text-transform: none;text-decoration: none;font-style: normal;letter-spacing: 0;padding-top: 0%;margin: 0px auto 2% auto;text-align: left;}
#formulario .precio span{font-size: 20px;}
#descripcion{padding-top: 75px;padding-bottom: 75px;}
#descripcion .txt-rescripcion {font-size: 18px;line-height: 1.78;font-family: Montserrat,sans-serif;font-weight: 500;text-decoration: none;font-style: normal;letter-spacing: 0;color: #636952!important;text-transform: none;padding: 0px;text-align: left;}
#formulario .txt-h2-formulario{font-size: 46px;color: #636952;line-height: 1.3;font-family: Montserrat,sans-serif;font-weight: 600;text-transform: none;text-decoration: none;font-style: normal;letter-spacing: 0;padding-top: 0%;margin: 2% 0%;}
.contFormulario{max-width: 70%; margin: 1em auto; display: block!important;}
#formulario .txt-h3{margin: 2% 0%;font-family: Montserrat,sans-serif;color: #636952;}
#formulario .txt-p{margin: 2% 0%;font-family: Montserrat,sans-serif;color: #636952;}

.containerPlano{max-width: 850px; margin: 0px auto; display: block;}
.bgPlano{background-color: #efe8d6;padding: 5%; margin: 5% auto;}
.img-responsive{width: 100%; height: auto; display: block;}
.btn-brochure{width: 75%;background-color: #86754f;font-weight: 500;color: #fff;font-family: Montserrat,sans-serif;padding: 15px 26px;border-radius: 0;font-size: 14px;line-height: 1.71em;letter-spacing: 0;margin-top: 29%!important;}
.centrar{-webkit-box-pack: center;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;text-align: center;display: block;margin: 0px auto;}
#brochure .txt-h2-formulario{font-family: Montserrat,sans-serif;}
.iconos{color:#636952;fill:#636952;}
#footer{margin: 2em auto;}
#footer ul, #top ul {width: 100%;display: flex;height: auto;margin-block-start: 0em;padding-inline-start: 0px;margin-top: 10%;}
#footer ul li, #top ul li {list-style: none;width: 33%;margin: 6%;}
#brochure{background-repeat: no-repeat;background-size: cover;padding: 2em 0em;margin: 5em 0em;background-color: #f3f4f3;}

#modelos{margin-top: 5%;}
#modelos h3{text-align: center;color: #7f7d69;}
#modelos h2{font-family: Montserrat,sans-serif;}
/*+======================================Slider=============================================*/
.slider {width: 100%;margin: 100px auto;}
.slick-slide {margin: 0px 0px!important;}
.slick-slide img { width: 100%;}
.slick-prev:before,.slick-next:before {color: black;}
.slick-prev {left: 25px!important;z-index: 999!important;color: black;}
.slick-next {right: 25px!important;z-index: 999!important;}
.slick-slide {transition: all ease-in-out .3s;opacity: .2;}
.slick-active {opacity: .5;}
.slick-current {opacity: 1;}
/*+======================================Fin Slider=============================================*/
.btn-circulo{max-width: 25%;height: auto;border-radius: 50%;}
.btn{cursor: pointer;}
.nav {display: flex;flex-wrap: wrap;padding-left: 0;margin: 0 auto;list-style: none;max-width: 50%;}
.nav h2{font-family: Montserrat,sans-serif;}
.nav-tabs {border-bottom: 1px solid #dee2e6}
.nav-tabs .nav-link {margin-bottom: -1px;background: 0 0;border: 1px solid transparent;border-top-left-radius: .25rem;border-top-right-radius: .25rem}
.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {border-color: none;isolation: isolate}
.nav-tabs .nav-link.disabled {color: #6c757d;background-color: transparent;border-color: transparent}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {color: #495057;background-color: #fff;border-color: none;}
.nav-tabs .dropdown-menu {margin-top: -1px;border-top-left-radius: 0;border-top-right-radius: 0}
.nav-item {flex: 1 1 auto;text-align: center;flex-basis: 0;flex-grow: 1;width: 100%}
.tab-content h3{font-family: Montserrat,sans-serif;}
.tab-content>.tab-pane {display: none}
.tab-content>.active {display: block}
.slick-dots li button {background: #86754f!important;border-radius: 50%;}
.titulo-aviso{font-size: 46px;color: #7f7d69;line-height: 1.3;font-family: Montserrat,sans-serif;font-weight: 600;text-align: center;text-transform: none;text-decoration: none;font-style: normal;letter-spacing: 0;}
.txt-aviso{font-size: 16px;line-height: 1.5;font-family: Montserrat,sans-serif;font-weight: 400;text-decoration: none;font-style: normal;letter-spacing: 0;color: #7f7d69;text-transform: none;}



/*+======================================Actividades - Amenidades=============================================*/
.actividades {margin: 5% auto 2% auto;}
.actividades .img-actividades {width: auto;height: auto;display: block;margin: 0px auto;max-width: 40%; max-height: 70%;}
.actividades .col-2a20 h2 {font-family: Montserrat,sans-serif;text-align: center;color: #7f7d69;font-size: 1.1em;}
.actividades .actividadesTitulo {font-size: 20px;color: #7f7d69;line-height: 1.5em;font-family: Montserrat,sans-serif;font-weight: 600;text-transform: none;text-decoration: none;font-style: normal;letter-spacing: 0;padding-top: 0%;margin: 0px auto 2% auto;text-align: center;}

.cont3{width: 75%;display: flow-root;margin: 0px auto;}
.cont3 .col-2a20{width: 33.3%;float: left;}
/*.cont3 .col-2a20 img{max-width: 85%;}*/

#descripcion h2 {
    font-size: 25px;
    line-height: 1.78;
    font-family: Montserrat,sans-serif;
    font-weight: 500;
    text-decoration: none;
    font-style: normal;
    letter-spacing: 0;
    color: #636952!important;
    text-transform: none;
    padding: 0px;
    text-align: justify;
}

@media (max-width:1680px){
.contAmenidades {max-width: 70%!important;}	
#videoSeccion .container {max-width: 38%!important;}
}

@media (max-width:1440px){
#videoSeccion .container {max-width: 42%!important;}
.contAmenidades {max-width: 75%;}
}

@media (max-width:1200px){
#formulario .txt-h2-formulario {font-size: 40px;}
.container {max-width: 1100px;}
.col-3a { width: 24.60%;}
.col-3n {width: 19.60%;}
.col-3b {width: 16.22%;}
#videoSeccion .container {max-width: 50%;}
.contAmenidades {max-width: 90%;}
.btn-circulo {max-width: 50%;height: auto;border-radius: 50%;}
.prototipos h3 {font-size: 19px!important;}
}

@media (max-width:1024px){
.container {max-width: 924px;}
.portadaImg {background-repeat: no-repeat;height: 450px;width: 100%;}
#formulario .txt-h2-formulario {font-size: 35px;}
#formulario .txtprecio {font-size: 18px;}
.btn-brochure {width: 79%;}
#videoSeccion .container {max-width: 60%;}
.amenidades h2 {font-size: 13px;}
.col-3a {width: 24%;}
.col-3n {width: 19.30%;}
.btn-circulo {max-width: 35%;}
}

@media (max-width:992px){
.container {max-width: 892px;}
.col-3a { width: 24.50%;}
.col-3n {width: 19.50%;}
.col-3b {width: 16.22%;}
#formulario .precio {font-size: 37px;}
}

@media (max-width:800px){
#formulario .txt-h2-formulario {font-size: 27px;padding-top: 30%;}
.container {max-width: 700px;}
.col-3a { width: 24.40%;}
.col-3n {width: 19.40%;}
.col-3b {width: 16.11%;}
.nav {max-width: 70%;}
.slick-dots li {width: 15px!important;height: 15px!important;}
#modelos {margin-top: 25%;}
#formulario .txt-h3 {text-align: center;}
#formulario .txt-p {text-align: center;}
#videoSeccion .container {max-width: 75%;}
.amenidades .col-2-amenidades {flex: 0 0 auto;width: 33.33%;text-align: center;}
.prototipos h3 {font-size: 15px!important;}
.prototipos .tablaInformacion {font-size: 12px!important;margin: 10% auto 0% auto!important;width: 95%!important;}
}

@media (max-width:768px){
.container {max-width: 668px;}
.btn-brochure {width: 53%;}
#modelos h3 {font-size: 1em;}
}

@media (max-width:720px){
.container {max-width: 620px;}
#formulario .txt-h2-formulario {font-size: 25px;}
.col-3a {width: 24%;}
.col-3n {width: 19%;}
.col-3b {width: 16%;}
#videoSeccion .container {max-width: 82%;}
}

@media (max-width:600px){
.container {max-width: 500px;}
#modelos h3 {font-size: 0.8em;}
.col-3a {width: 24.20%;}
.col-3n {width: 19.20%;}
.col-3b {width: 15.84%;}
.btn-brochure {width: 70%;}
#formulario .txt-h2-formulario {font-size: 21px;padding-top: 10%;}
#videoSeccion .container {max-width: 96%;}
	.prototipos .col-6 {
    flex: 0 0 auto;
    width: 100%;
}
}

@media (max-width:480px){
.portadaImg {height: 270px;}
.col-2a20 {flex: 0 0 auto;width: 24.33%;}
#formulario .col-6 {width: 100%!important;}
#formulario .txt-h2-formulario {font-size: 35px;text-align: center;padding-top: 0%;}
#formulario .txtprecio {font-size: 18px;margin: -2% auto 7% auto;text-align: center;width: 85%;}
#brochure .col-6{margin: 15px auto;width: 100%;}
#descripcion {padding-top: 15px;padding-bottom: 15px;}
#descripcion .txt-rescripcion {text-align: justify; padding: 22px;}
#descripcion h2 {font-size: 25px;padding: 0% 0%;text-align: center;}
.col-3a {width: 48.8%;}
.col-3n {width: 32.2%;}
.col-3b {width: 32.33%;}
.col-2 {flex: 0 0 auto;width: 40%;margin: 0px auto;display: block;}
.col-7 {flex: 0 0 auto;width: 100%;}
.btn-circulo {max-width: 40%;}
.nav {max-width: 90%;}
.actividades .col-2a20 h2 {font-size: 0.9em;}
#modelos h2 {font-family: Montserrat,sans-serif;font-size: 1em;}
.btnVirtual {width: 45px!important;height: 45px!important;margin: 8% 0% 0% 1%!important;box-shadow: 0px 3px 3px #000!important;}
.nav-item {padding: 5%;}
#videoSeccion .col-5, #videoSeccion .col-3{width: 100%;margin-bottom: 2%;}
.btnDescarga {font-size: 10px;}
}

@media (max-width:400px){
.col-3b {width: 32.22%;}
.col-3n {width: 32.2%;}
.col-6a {
    flex: 0 0 auto;
    width: 48.5%;
    border: solid 1px #b6a06d;
    margin: 2px;
}
.actividades .col-2a20 h2 {font-size: 0.7em;
}
#formulario .precio {font-size: 33px;}
}
